- uri: /about.html
  visitors: 4896
  unique: 3654
  bounce-rate: 82.54%
  data: 17, 24, 20, 10, 5, 1, 4, 18, 13

- uri: /special-promo.html
  visitors: 3652
  unique: 3215
  bounce-rate: 76.29%
  data: 13, 11, 19, 22, 12, 7, 14, 3, 21

- uri: /news/1,new-ui-kit.html
  visitors: 3256
  unique: 2865
  bounce-rate: 72.65%
  data: 10, 13, 10, 4, 17, 3, 23, 22, 19

- uri: /lorem-ipsum-dolor-sit-amet-very-long-url.html
  visitors: 986
  unique: 865
  bounce-rate: 44.89%
  data: 6, 15, 13, 13, 5, 7, 17, 20, 19

- uri: /colors.html
  visitors: 912
  unique: 822
  bounce-rate: 41.12%
  data: 2, 11, 15, 14, 21, 20, 8, 23, 18, 14

- uri: /docs/index.html
  visitors: 855
  unique: 798
  bounce-rate: 32.65%
  data: 22, 12, 7, 14, 3, 21, 8, 23, 18, 14
